body {    font-family: 'Arial, Calibri, Open Sans', sans-serif;
    color: maroon;
    font-size: 16px;
    line-height: 1.5;
    width: 100%;     height: 100%;
    margin: 0;
    overflow: auto;
    background: #EDE8E1;
    height: 1000px;
}
html {
    position: relative;
    height: 100%;
  }

/*als je de top bij scrollen wil veranderen*/
#myP { position: fixed; float: left; height: 150px; }

p {   margin: 0px;   }
.inhoud, .container1, .container2, .logo, .kol1, .kol2, #menulinks
{ float: left; display: block;  }
.header, .main, .inhoud, .footer {float: left; display: block; clear: both; }

.logo, .inhoud1, inhoud2 {  height: auto;}

* { box-sizing: border-box;   }

[class*="col-"] {float: left;}
    
.header{ background-size: cover;    z-index: 998;  overflow: hidden; background-repeat: no-repeat;}


.logo { color: #525756;  font-size: 20px;   width: 270px;  margin-left: 0px;  margin-top: 45px;   border: 0px solid red;}
.logo img { width: 100%;  height: auto;}

.menuicn { float: right; margin-top: -100px;}
.main {  
    background-color: white;    margin-top: 0px; /*!als top fixed is moet er een  marge staan*/ ;
 }

.container1 {  height: auto;  margin-left: 0px;   margin-top: auto;  border: 0px solid blue; }
.container2 {  height: auto; margin-right: auto; border: 0px solid red; }

.kol1 { border: 0px solid red; height: inherit; background-color:#923A26;}
.kol2 { border: 0px solid blue; height: 100%; padding: 10px;}


h1 { font-size: 30px;	font-weight: none;	text-indent: 0em;margin-left: 0px;    text-align: center;	color:  #BB8936;}
h2 { font-size: 16px; text-align: left;	font-weight: normal; color: #474747;    margin: 0;}
h3 {font-size: 14px;	text-align: center;	font-weight: bold;	color: #B22222;}


.footer {
    padding-top: 20px;
	text-align: center;
	min-height: 600px;
    /*background-color: #B8872A;*/
    background-image: linear-gradient(#B8872A, white);
   
    padding-bottom: 20px;
    border-top: 2px solid silver;
    
}

.footer img  { width: 30px;  height: 30px;  margin-top: 20px; }


#footer a:link {color: white; Text-Decoration: none; font-size: 14px; font-weight: normal;}
#footer a:visited {color:white; font-size: 14px; font-weight: normal; Text-Decoration : none;}
#footer a:hover { color: white; font-size: 14px; font-weight: normal; Text-Decoration :underline;}

.inhoudfooter {    width: 80%;
    float: left;
	margin-top: -35px;
	text-align: center;
	height: auto;
    margin-left: 10%;
    padding-top: 30px;
}

.inhoudfooter ul {
    list-style: none;
}

.inhoudfooter ul li a {
    color: #344C57;
}


.fixedbob { position: fixed; }

/*HOME*/
.menucellinks1, .menucelrechts1, .menucellinks2, .menucelrechts2, 
  .menucellinks3, .menucelrechts3{ 
 text-align: center;
      vertical-align:middle;
 height: 150px;
 width: 240px;
 padding:50px; 
 border: 5px solid #FFFFCC;
       background-size: auto auto;
background-size: cover;  
 }
.tekst1 { text-align: center;}

 .menucellinks1 {  background-color: #FFC000;}
 .menucelrechts1 { background: url("/nijmegen-rouw-verlies-begeleiding-kinderen/images/zakje.png");}
 .menucellinks2 {background: url("/nijmegen-rouw-verlies-begeleiding-kinderen/images/kistklein.png");}
 .menucelrechts2 { background-color:  #D84F3C;}
 .menucellinks3 {  background-color: #FFC000;}
 .menucelrechts3 { background: url("/nijmegen-rouw-verlies-begeleiding-kinderen/images/zakje.png");}


#home a:link {color: white; Text-Decoration: none; font-size: 20px; font-weight: normal;}
#home a:visited {color:white; font-size: 20px; font-weight: normal; Text-Decoration : none;}
#home a:hover { color: white; font-size: 20px; font-weight: normal; Text-Decoration :underline;}


/*CSS van lees meer lees minder */

.hidden {display: none; }

.read-more-target {
 opacity: 0;
 max-height: 0;
 font-size: 0;
 transition: .5s ease;
    border: 2px solid red;
    float: left; 
    margin-top: -10px;
}

.read-more-state:checked ~ .read-more-wrap .read-more-target {
 opacity: 1;
 font-size: inherit;
 max-height: 999em;
   
}

.read-more-state ~ .read-more-trigger:before {
 content: 'Lees meer';
}

.read-more-state:checked ~ .read-more-trigger:before {
 content: 'Lees minder';
}

.read-more-trigger {
 cursor: pointer;
 display: inline-block;
 padding: 0 .5em;
 font-size: .9em;
 line-height: 2;
 border: 1px solid #ddd;
 border-radius: .25em;
}

.artikel { display: block; float: left;  border-top: 1px solid silver; padding-bottom: 15px;}
.artikel img { width: 200px; height:auto; }
.artikel_plaatje, artikel_tekst { display: block; float: left; }
.artikel_plaatje { border: 2px solid red;}
.artikel_tekst { border: 2px solid blue;}
.plaatje_links {float: left;}

.artikel_LINKS img { border: 0px solid red; margin-top: 10px; margin-right: 10px; margin-bottom: 10px;}
.artikel_RECHTS img { border: 0px solid blue; margin-top: 10px; margin-left: 10px; margin-bottom: 10px;}

.TextWrapLinks {
    width: 50%; height: auto;
    clear: both;
    float: right;
    margin: 10px;
   }

.TextWrapRechts {
    width: 50%; height: auto;
    clear: both;
    float: left;
    margin: 10px;
    
}

/* alle plaatjes op hoofdpagina */
.TextWrapRechts img { float: right;}
.TextWrapLinks img { float: left;}